{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}statistics
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="enter.html">Вход</a></li>
        <li><a href="start.html">Вход (таймер)</a></li>
        <li><a href="game.html">Игра_Задание</a></li>
        <li><a href="bonus.html">Бонусные задания</a></li>
        <li><a href="task_options.html">Варианты заданий</a></li>
        <li><a href="404.html">404</a></li>
        <li><a href="profile.html">Профиль</a></li>
        <li><a href="statistics.html">Статистика</a></li>
        <li><a href="statistics_2.html">Статистика 2</a></li>
        <li><a href="chat.html">Чат</a></li>
        <li><a href="reg.html">Регистрация команды</a></li>
        <li><a href="plug_1.html">Переходы между уровнями 1</a></li>
        <li><a href="plug_2.html">Переходы между уровнями 2</a></li>
        <li><a href="game_over.html">Игра завершена</a></li>
        <li><a href="loader.html">Прелоадер</a></li>
        <li><a href="#" data-fancybox data-src="#notification">Игра_Задание_уведомление</a></li>
    </ul>
{% endblock %}


{% block modal %}
    <div class="hide">
        <div class="notification" id="notification">
            <div class="notification__header">
                Вы действительно хотите пропустить этот уровень?
            </div>
            <div class="notification__text">
                Вы не сможете получить баллы за этот уровень
            </div>
            <div class="notification__buttons">
                <button type="button" class="btn btn-sm btn-outline" data-fancybox-close>
                    <span>Отмена</span>
                </button>
                <button type="button" class="btn btn-sm btn-red">
                    <span>Пропустить</span>
                </button>
            </div>
        </div>
    </div>
{% endblock %}
